#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 git-lfs
version:              1.1.1
visibility:           public
id:                   git-lfs-1.1.1-JcNSMB0zR2U9YQXhj1WwFa
key:                  git-lfs-1.1.1-JcNSMB0zR2U9YQXhj1WwFa
license:              AGPL-3.0-only
copyright:            2019 Joey Hess
maintainer:           Joey Hess <id@joeyh.name>
author:               Joey Hess
stability:            Stable
synopsis:             git-lfs protocol
description:          An implementation of the git-lfs protocol.
category:             Network
abi:                  f321445e24236906a42b9f62bbd211a3
exposed:              True
exposed-modules:      Network.GitLFS
import-dirs:          /usr/lib/ghc-8.10.3/site-local/git-lfs-1.1.1
library-dirs:         /usr/lib/ghc-8.10.3/site-local/git-lfs-1.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/git-lfs-1.1.1
hs-libraries:         HSgit-lfs-1.1.1-JcNSMB0zR2U9YQXhj1WwFa
depends:
    aeson-1.5.4.1-2CAWo3gcbCSCjWuZ8mOFKc base-4.14.1.0
    bytestring-0.10.12.0
    case-insensitive-1.2.1.0-L0gITQjreIr3hbLO2ORRC8 containers-0.6.2.1
    http-client-0.7.3-JmteS9SotrC5QEznwiL5h1
    http-types-0.12.3-7i9loa0D7MyI6VspwB54I3
    network-uri-2.6.3.0-GtqP5BBcjEK26vzA8rTycA text-1.2.4.1

haddock-interfaces:   /usr/share/doc/haskell-git-lfs/html/git-lfs.haddock
haddock-html:         /usr/share/doc/haskell-git-lfs/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

